<!--Info cards-->
<div class="row">
	<div class="container">
		<div class="col s12 m8">
			<blockquote><h5><b>Nuestros Servicios</b></h3></blockquote>
			<div class="card z-depth-0 teal lighten-2">
				<div class="card-content">
					<div class="row">
						<div class="col s12 m4">
							<img src="https://via.placeholder.com/200x100/?text=Ubicación"/>
						</div>
						<div class="col s12 m8 white-text">
							<div class="col s6">
								<h6><b>Nuestras Instalaciones:</b></h6>
								<p>Belizario Dominguez 102</p><p>Interior 4, Centro</p>
								<p>Fresnillo, Zacatecas cp 99000</p>
							</div>
							<div class="col s6">
								<h6><b>Horarios:</b></h6>
								<p>Lunes a Viernes: 00:00 - 00:00</p>
								<p>Fin de Semana: 00:00 - 00:00</p>
							</div>
						</div>
					</div>
				</div>
				<div class="card-content grey lighten-4">
					<div class="row">
						<div class="col s12 m4">
							<ul class="collection with-header">
								<li class="collection-header">
									<h6>Titulo 1</h6>
								</li>
								<li class="collection-item">
									<p class="grey-text text-lighten-1">Linea con contenido <i class="right"><em>123</em></i></p>
								</li>
								<li class="collection-item">
									<p class="grey-text text-lighten-1">Linea con contenido <i class="right"><em>123</em></i></p>
								</li>
								<li class="collection-item">
									<p class="grey-text text-lighten-1">Linea con contenido <i class="right"><em>123</em></i></p>
								</li>
							</ul>
						</div>
						<div class="col s12 m4">
							<ul class="collection with-header">
								<li class="collection-header">
									<h6>Titulo 2</h6>
								</li>
								<li class="collection-item">
									<p class="grey-text text-lighten-1">Linea con contenido <i class="right"><em>123</em></i></p>
								</li>
								<li class="collection-item">
									<p class="grey-text text-lighten-1">Linea con contenido <i class="right"><em>123</em></i></p>
								</li>
								<li class="collection-item">
									<p class="grey-text text-lighten-1">Linea con contenido <i class="right"><em>123</em></i></p>
								</li>
							</ul>
						</div>
						<div class="col s12 m4">
							<ul class="collection with-header">
								<li class="collection-header">
									<h6>Titulo 3</h6>
								</li>
								<li class="collection-item">
									<p class="grey-text text-lighten-1">Linea con contenido <i class="right"><em>123</em></i></p>
								</li>
								<li class="collection-item">
									<p class="grey-text text-lighten-1">Linea con contenido <i class="right"><em>123</em></i></p>
								</li>
								<li class="collection-item">
									<p class="grey-text text-lighten-1">Linea con contenido <i class="right"><em>123</em></i></p>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<blockquote><h5><b>Departamentos</b></h3></blockquote>
			<ul class="collection">
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
			</ul>
		</div>
		<div class="col s12 m4">
			<blockquote><h5><b>Departamentos</b></h3></blockquote>
			<ul class="collection">
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
			</ul>
		</div>
	</div>
</div>